local GlowColors = {
	Normal = { color("0.574,0.828,0.89,0.5"), color("1,1,1,0.9") },
	Over   = { HSVA(192,0.15,0.95,0.2), HSVA(212,0,1,0.2) },
};

local h = Def.ActorFrame{
	LoadActor("_glow")..{
		OnCommand=cmd(diffuseshift;effectcolor1,GlowColors.Normal[1];effectcolor2,GlowColors.Normal[2];effectclock,"bgm");
	};

	LoadActor("_glow")..{
		Name="Overglow";
		InitCommand=cmd(diffusealpha,0.5);
		OnCommand=cmd(glowshift;effectcolor1,GlowColors.Over[1];effectcolor2,GlowColors.Over[1];effectclock,"bgm");
	};
};

return h;